<template>
    <div class="tab-pane" id="change-password">
        <div class="timeline">
            <div class="edit-profile">
                <center><label id="showpassinfo"></label></center>
                <form id="customer_password_form">
                    <div class="form-group">
                        <label>Old Password*</label>
                        <input type="password" class="video-form" id="old_password" name="old_password" placeholder="Enter Old Password">
                    </div>
                    <div class="form-group">
                        <label>New Password*</label>
                        <input type="password" class="video-form" id="password" name="password" placeholder="Enter New Password">
                    </div>
                    <div class="form-group">
                        <label>Confirm Password*</label>
                        <input type="password" class="video-form" id="password_confirmation" name="password_confirmation" placeholder="Enter Confirm Password">
                    </div>
                    <input type="submit" class="btn btn-primary" value="Submit">
                </form>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        props:{
          },
        mounted() {
            //console.log(this.user);
        }
    }
</script>
